@charset "UTF-8";

.flatbox01{
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-box-lines:single;
  -moz-box-lines:single;
  -webkit-flex-wrap:nowrap;
  -moz-flex-wrap:nowrap;
  -ms-flex-wrap:none;
  flex-wrap:nowrap;
  justify-content:space-between;
  align-items: flex-start;
}
.flatbox01_right{
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-box-lines:single;
  -moz-box-lines:single;
  -webkit-flex-wrap:nowrap;
  -moz-flex-wrap:nowrap;
  -ms-flex-wrap:none;
  flex-wrap:nowrap;
  justify-content:flex-end;
  align-items: flex-start;
}
header{
  position: fixed;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
}
.wrap01{
  width: 100%;
  overflow: hidden;
}
.logo{
  width: 180px;
  height: 180px;
  background-color: #b48948;
  position: relative;
}
.logo img {
  position: absolute;
  width: 75%;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  object-fit: cover;
}

.btn01{
  width: 100px;
  height: 70px;
  background-color: #000;
  color: #b48948;
  font-size: 14px;
  padding-top: 30px;
  font-weight: 700;
  text-align: center;
}
.btn01 span{
	font-size: 7px;
	font-weight: 400;
	color: #b48948;
	display: block;
}
.menu{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	padding: 30px 40px 0 0;
	text-align: center;
}
.menu span{
	font-size: 7px;
	font-weight: 400;
	color: #b48948;
	display: block;
}

.index_top_bg {
	position: absolute;
	top: 0;
	width: 50%;
	z-index: 1;
	height: 1100px;
	overflow: hidden;
	background-color: #f0e7da;
}

header,.wrap01,.btn01,.logo
 {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.is-animation .wrap01{
  width: 100%;
  overflow: hidden;
  background-color: #fff;
}
.is-animation .logo{
  width: 100px;
  height: 100px;
  background-color: #b48948;
  position: relative;
}
.is-animation .logo img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  object-fit: cover;
    width: 70%;
    height: auto;
}

.index_top_bg
 {
    transition: all 3s ease;
    -webkit-transition: all 3s ease;
    -moz-transition: all 3s ease;
    -o-transition: all 3s ease;
}
.ss-animation {
	height:1000px;
}

.index_top {
	position: relative;
	top: 0;
	z-index: 2;
	height: 100vh;
	padding: 0 100px;
}
.main_ph {
	width: 100%;
	height: 90%;
	margin: 100px auto 0 auto;
	background: url(../images/index_top01.jpg) no-repeat center top;
	background-size:cover;
}
.typW {
	position: absolute;
	top: 43%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
}
#typA {
	  font-family: 'Open Sans', sans-serif;
	  font-size: 60px;
	  font-weight: 700 !important;
	  color: #fff;
	  text-align: center;
	  vertical-align: middle;
}
#typB {
	  font-size: 14px;
	  font-weight: 700;
	  color: #fff;
	  text-align: center;
	  vertical-align: middle;
}


/* キャンパス設定 */



/* アニメーション設定 */
.arrowWrap {
	position: absolute;
    right: 20px;
    bottom: 70px;
    height: 200px;
}

.arrowInner p {
	font-size: 12px;
	color: #b48948;
	text-align: end;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.arrow {
  width: 1px;
  height: 100px;
  margin: 50px auto 0;
  background-color: #eee;
  position: relative;
  overflow: hidden;
}

.arrow::before {
  content: '';
  width: 1px;
  height: 100px;
  margin: 50px auto 0;
  background-color: #b48948;
  position: absolute;
  top: -150px;
  left: 0;
  -webkit-animation: arrow 2.5s ease 0s infinite normal;
  animation: arrow 2.5s ease 0s infinite normal;
}

@keyframes arrow {
  0% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }

  60% {
    -webkit-transform: translate3d(-50%, 100px, 0);
    transform: translate3d(-50%, 100px, 0);
  }

  100% {
    -webkit-transform: translate3d(-50%, 100px, 0);
    transform: translate3d(-50%, 100px, 0);
  }
}


.news_box {
	position: absolute;
	z-index: 2;
	bottom: 150px;
	left: 0;
	width: 400px;
	height: 100px;
	padding: 20px;
	background-color: rgba(255,255,255,0.7);
	box-shadow: 0 0 8px gray;
}
.news_box_ph {
	width: 155px;
	height: 100px;
}
.news_box_ph img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news_box_text {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:14px;
	font-weight: 400;
	line-height: 24px;
	width: 260px;
    padding-left: 15px;
}
.news_box_text span {
	font-size:8px;
	font-weight: 700;
	line-height: 26px;
	color: #b48948;
	display: block;
}
.index_bg {
	position: relative;
	width: 100% ;
	top: 0;
	left: 0;
	z-index: 1;
}

.contents {
	width: 100%;
	margin-top: 100px;
	overflow: hidden;
}
.catch01 {
	background: url(../images/icon_title01.jpg) no-repeat center 45px;
	width: 300px;
	margin: 0 auto 50px auto;
}
.catch012 {
	background: url(../images/icon_title01.jpg) no-repeat center 45px;
	width: 300px;
	margin: 0 auto;
}
.catch02 {
	font-family: 'Open Sans', sans-serif;
	font-size: 46px;
	font-weight: 900;
	line-height: 48px;
	text-align: center;
	color: #b48948;
}
.catch03 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 12px;
	font-weight: 700;
	line-height: 32px;
	text-align: center;
}

.catch04 {
	background: url(../images/shop_bg.jpg) repeat-x center top #623200;
	width: 100%;
	height: 300px;
	margin: 0 auto 50px auto;
	padding: 85px 0 0 0 ;
}
.catch05 {
	font-family: 'Open Sans', sans-serif;
	font-size: 46px;
	font-weight: 900;
	line-height: 68px;
	text-align: center;
	color: #fff;
}
.catch06 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	font-weight: 700;
	line-height: 32px;
	text-align: center;
	color: #fff;
}
.catch07 {
	font-family: 'Open Sans', sans-serif;
	font-size: 8px;
	font-weight: 400;
	line-height: 12px;
	text-align: center;
	color: #fff;
}




.index_box01 {
	position: relative;
	width: 100%;
}
.index_box02 {
	width: 1000px;
	margin:50px auto;
	border-left: solid 1px #f0e7da;
}
.index_box02_ph {
	width: 570px;
	height: 300px;
}
.index_box02_ph img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.index_box02_text01 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 10px;
	font-weight: 400;
	line-height: 20px;
	color: #b48948;
	letter-spacing:0.2em;
	padding-left:30px;
	margin-top:20px;
	border-left: solid 3px #f0e7da;
}
.index_box02_text02 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	padding-left:30px;
	border-left: solid 3px #f0e7da;
}
.index_box02_text03 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 32px;
	padding-left:30px;
	padding-top:20px;
}
.index_box03 {
	width: 215px;
	border-left: solid 1px #f0e7da;
	position: relative;
}
.index_box03 a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-999px;
}
.index_box03 a:hover{
	background-color:#FFF;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.index_box03_ph {
	width: 100%;
	height: 260px;
}
.index_box03_ph img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.index_box03_text01 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 10px;
	font-weight: 400;
	line-height: 20px;
	color: #b48948;
	letter-spacing:0.2em;
	padding-left:15px;
	margin-top:20px;
	border-left: solid 3px #f0e7da;
}
.index_box03_text02 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	padding-left:15px;
	border-left: solid 3px #f0e7da;
}
.index_box03_text03 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	padding-left:15px;
	padding-top:20px;
	text-align: justify;
	letter-spacing:-0.1em;
}
.index_box03_icon01 {
	position: absolute;
	right: 0;
	top:305px;
	background: #b48948;
	border-radius: 5px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 10px;
	font-weight: 600;
	line-height: 18px;
	color: #fff;
	padding: 0 5px;
	letter-spacing:-0.1em;
}
.index_box04 {
	width: 1000px;
	margin:50px auto;
}


.index_box04_ph {
	width: 545px;
	height: 845px;
}
.index_box04_ph img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.index_box04_text01 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 10px;
	font-weight: 400;
	line-height: 20px;
	color: #b48948;
	letter-spacing:0.2em;
	padding-left:30px;
	margin-top:150px;
	border-left: solid 3px #fff;
}
.index_box04_text02 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	padding-left:30px;
	border-left: solid 3px #fff;
}
.index_box04_text03 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 32px;
	padding-left:30px;
	padding-top:20px;
}
.menu_box {
    position: absolute;
    top: 500px;
    left: 45%;
}



.index_box05 {
	padding-bottom: 80px;
}


.index_box05_ph {
	width: 100%;
	height: 160px;
}
.index_box05_ph img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 20px;
}
.index_box05_text01 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 10px;
	font-weight: 400;
	line-height: 20px;
	color: #b48948;
	letter-spacing:0.2em;
	margin-top:20px;
}
.index_box05_text02 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
.index_box05_text03 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 8px;
	font-weight: 400;
	line-height: 24px;
	padding-top:5px;
	text-align: justify;
	letter-spacing:0.1em;
}


.index_box06 {
	position: absolute;
	top: 0;
	width: 1000px;
	margin:50px auto;
}
.index_box07 {
	width: 900px;
	margin:0 auto 50px auto;
	border-left: solid 1px #fff;
}

.index_box08 {
	width: 215px;
	position: relative;
}
.index_box08 a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-999px;
}
.index_box08 a:hover{
	background-color:#FFF;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.scroll_box {
	width: 90%;
	height: 550px;
	margin:10px auto;
	padding: 20px 0;
}
.scroll_box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.invisible {
    transition: opacity 0.5s ease;
    opacity: 0.0;
}
.visible {
    transition: opacity 0.5s ease;
    opacity: 1.0;
}
.index_top_bg01 {
	position: absolute;
	top: 145px;
	right: 0;
	width: 50%;
	z-index: -1;
	height: 700px;
	overflow: hidden;
	background-color: #f0e7da;
}
.index_top_bg02 {
	position: absolute;
	top: 100px;
	right: 0;
	width: 100%;
	z-index: -1;
	height: 700px;
	overflow: hidden;
	background-color: #f0e7da;
}

.btn_more{
	position:relative;
	bottom: 0;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
	background:#fff;
	color:#b48948;
	border:solid 1px #b48948;
	border-radius: 30px;
	width: 150px;
	height:40px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size:12px;
	letter-spacing:0.2em;
	padding:0 2em;
	cursor:pointer;
	transition:800ms ease all;
	outline:none;
}
.btn_more a {
	position: absolute;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #b48948;
}
.btn_more:hover{
	background:#b48948;
	color:#fff;
}
.btn_more:after{
	content:'';
	position:absolute;
	top:50%;
	left:75%;
	height:1px;
	width:50%;
	background: #b48948;
	transition:400ms ease all;
}
.btn_more:hover:after{
	width:0;
	transition:800ms ease all;
}


.btn_more02{
	position:relative;
	left: 100px;
    top: 110px;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
	background:#fff;
	color:#b48948;
	border:solid 1px #b48948;
	border-radius: 30px;
	width: 150px;
	height:40px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size:12px;
	letter-spacing:0.2em;
	padding:0 2em;
	cursor:pointer;
	transition:800ms ease all;
	outline:none;
}
.btn_more02 a {
	position: absolute;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #b48948;
}
.btn_more02:hover{
	background:#b48948;
	color:#fff;
}
.btn_more02:after{
	content:'';
	position:absolute;
	top:50%;
	left:75%;
	height:1px;
	width:50%;
	background: #b48948;
	transition:400ms ease all;
}
.btn_more02:hover:after{
	width:0;
	transition:800ms ease all;
}



.btn_more03{
	position:relative;
    top: 60px;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
	background:#fff;
	color:#b48948;
	border:solid 1px #b48948;
	border-radius: 30px;
	width: 150px;
	height:40px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size:12px;
	letter-spacing:0.2em;
	padding:0 2em;
	cursor:pointer;
	transition:800ms ease all;
	outline:none;
}
.btn_more03 a {
	position: absolute;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #b48948;
}
.btn_more03:hover{
	background:#b48948;
	color:#fff;
}
.btn_more03:after{
	content:'';
	position:absolute;
	top:50%;
	left:75%;
	height:1px;
	width:50%;
	background: #b48948;
	transition:400ms ease all;
}
.btn_more03:hover:after{
	width:0;
	transition:800ms ease all;
}


footer {
  background: #000;
  width: 100%;
}
.Fmap {

}
.Fwrap {
  width: 1000px;
  margin: 0 auto;
}
.Flogo {
  width: 110px;
  padding: 30px 60px 20px 0;
}
.Flogo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.Fmenu {
  width: 100px;
  margin-top: 40px;
}
.Fmenu li a {
  background: url(../images/Ficon.jpg) no-repeat left center;
  color: #fff;
  font-size: 14px;
  line-height: 28px;
  text-decoration: none;
  padding: 10px 0 10px 20px;
}
.Fdata {
  width: 420px;
  margin-top: 40px;
  color: #fff;
  font-size: 11px;
  line-height: 17px;
}
.Fcontact {
  width: 300px;
  margin: 40px 0 0 60px ;
}
.Fbtn01 {
  position: relative;
  width: 300px;
  height: 70px;
  background: #b48948;
  font-size: 16px;
  font-weight: 700;
  line-height: 70px;
  text-align: center;
  margin-bottom: 10px;
  color: #fff;
}
.Fbtn01 a {
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  text-indent:-999px;
}
.Fbtn01 a:hover{
  background-color:#FFF;
  filter:alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}
.Fbtn02 {
  font-size: 20px;
  font-weight: 700;
  color: #fff;
}
.Fbtn03 {
  font-size: 12px;
  color: #fff;
}
.copyright {
  text-align: center;
  color: #fff;
  border-top: #d27300 1px solid;
  font-size: 10px;
  line-height: 50px;
  margin-top: 20px;
}


